WhatsApp : voici la liste des smartphones qui ne seront plus compatibles avec l’application en 2021

by Actualité News

WhatsApp est l’application de messagerie instantanée la plus utilisée à travers le monde et compte pas moins de deux milliards d’utilisateurs. En 2021, certains mobiles avec un ancien système d’exploitation ne pourront plus faire fonctionner l’application voici la liste.

Android et iOS aucun des deux ne sera épargné et de nombreux smartphones vont être concernés. D’autant plus du côté d’Android puisque le système d’exploitation est utilisé chez de nombreux constructeurs. Quoi qu’il en soit, tous les appareils utilisant des versions Android antérieures à la 4.0.3 ne pourront plus utiliser WhatsApp dès l’année prochaine. Pour pouvoir continuer à l’utiliser, il faudra faire une mise à jour du système d’exploitation ou si votre appareil est trop ancien il faudra surement opter pour un modèle plus récent. Les marchés français et européens ne devraient pas trop être touchés par cette nouvelle mesure, mais il faut tout de même rappeler que dans certains pays comme l’Afrique et l’Inde il peut s’avérer difficile d’obtenir des modèles récents de smartphones. Cette décision devrait pénaliser de nombreux utilisateurs. 

Pour le géant à la pomme, tous les appareils n’ayant pas au minimum la version 9 d’iOS n’accéderont plus à WhatsApp à partir de 2021. Cela signifie que les personnes utilisant des iPhone 4 ou modèle plus ancien ne pourront plus du tout disposer de WhatsApp sur leurs appareils. Ces derniers ne supportant pas la mise à jour iOS 9. Les utilisateurs d’iPhone 4s, 5, 5s, 5c ou même iPhone 6 et 6s devront upgrader leur système d’exploitation jusqu’à la version 9 minimum pour pouvoir continuer à utiliser WhatsApp.

You may also like

Leave a Comment

Our Company

Lorem ipsum dolor sit amet, consect etur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis.

Newsletter

Subscribe my Newsletter for new blog posts, tips & new photos. Let's stay updated!

Laest News

@2021 – All Right Reserved. Designed and Developed by PenciDesign

Are you sure want to unlock this post?
Unlock left : 0
Are you sure want to cancel subscription?
-
00:00
00:00
Update Required Flash plugin
-
00:00
00:00